import { Component } from 'react';
export declare class Dropzone extends Component<any> {
    static propTypes: any;
    static defaultProps: {
        contentClassname: string;
        testAutomationId: string;
        readonly dragText: string;
        readonly orText: string;
    };
    renderContent(): JSX.Element;
    render(): JSX.Element;
}
